Index: tmp/org.txm.analec.rcp/src/org/txm/analec/toolbar/SchemaToolbar.java
===================================================================
--- tmp/org.txm.analec.rcp/src/org/txm/analec/toolbar/SchemaToolbar.java	(revision 672)
+++ tmp/org.txm.analec.rcp/src/org/txm/analec/toolbar/SchemaToolbar.java	(revision 673)
@@ -143,7 +143,7 @@
 		});
 
 		deleteSchemaButton = new Button(this, SWT.PUSH);
-		deleteSchemaButton.setImage(IImageKeys.getImage("platform:/plugin/org.txm.rcpapplication/icons/cross.png")); //$NON-NLS-1$
+		deleteSchemaButton.setImage(IImageKeys.getImage("platform:/plugin/org.txm.rcp/icons/cross.png")); //$NON-NLS-1$
 		deleteSchemaButton.setToolTipText("Supprimer le schéma");
 		deleteSchemaButton.setEnabled(false);
 		deleteSchemaButton.addSelectionListener(new SelectionListener() {
@@ -168,7 +168,7 @@
 		});
 
 		deleteUniteButton = new Button(this, SWT.PUSH);
-		deleteUniteButton.setImage(IImageKeys.getImage("platform:/plugin/org.txm.rcpapplication/icons/cross.png")); //$NON-NLS-1$
+		deleteUniteButton.setImage(IImageKeys.getImage("platform:/plugin/org.txm.rcp/icons/cross.png")); //$NON-NLS-1$
 		deleteUniteButton.setToolTipText("Supprimer l'unité de la chaîne");
 		deleteUniteButton.setEnabled(false);
 		deleteUniteButton.addSelectionListener(new SelectionListener() {
Index: tmp/org.txm.analec.rcp/src/org/txm/analec/toolbar/UnitToolbar.java
===================================================================
--- tmp/org.txm.analec.rcp/src/org/txm/analec/toolbar/UnitToolbar.java	(revision 672)
+++ tmp/org.txm.analec.rcp/src/org/txm/analec/toolbar/UnitToolbar.java	(revision 673)
@@ -173,7 +173,7 @@
 			}
 		});
 		deleteButton = new Button(this, SWT.PUSH);
-		deleteButton.setImage(IImageKeys.getImage("platform:/plugin/org.txm.rcpapplication/icons/cross.png")); //$NON-NLS-1$
+		deleteButton.setImage(IImageKeys.getImage("platform:/plugin/org.txm.rcp/icons/cross.png")); //$NON-NLS-1$
 		deleteButton.setToolTipText(Messages.UnitToolbar_10);
 		deleteButton.addSelectionListener(new SelectionListener() {
 			@Override
Index: tmp/org.txm.rcp.p2.ui/tmp/UpdateWizardPage.java
===================================================================
--- tmp/org.txm.rcp.p2.ui/tmp/UpdateWizardPage.java	(revision 672)
+++ tmp/org.txm.rcp.p2.ui/tmp/UpdateWizardPage.java	(revision 673)
@@ -35,7 +35,7 @@
 
 		if (iu != null) {
 			//System.out.println("IInstallableUnit.getId() " +iu.getId());
-			if (iu.getId().equals("org.txm.rcpapplication.product")) { // TXM product is selected
+			if (iu.getId().equals("org.txm.rcp.product")) { // TXM product is selected
 				//System.out.println("TXM product is selected");
 				TreeItem[] treeitems = treeViewer.getTree().getSelection();
 				for (TreeItem item : treeitems) { // find it in the Tree selection
